This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 482948 - Core base channels missing the update button
Core base channels missing the update button
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
high Severity medium
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
http://rlx-2-04.rhndev.redhat.com/rhn...
: Regression
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2009-01-28 17:15 EST by wes hayutin
Modified: 2009-09-10 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-01-28 17:15:47 EST
Description of problem:

Go to channels
RHEL 5,4,3, non cloned and not custom

We are missing the update button on this page.
We need this to modify the Per-User Subscription Restrictions: option


thanks
Comment 1 wes hayutin 2009-02-06 09:31:16 EST
do org admin's have channel access.. I need to check that..
this may not be bug.
Comment 2 Justin Sherrill 2009-02-16 13:44:30 EST
commit	fccdd53875b54c9a754e4e6466f70ae71bcac135
tree	6e8cda5f6022846312aa8e6fc72afec2bbcc7b9b	tree | snapshot
parent	3d0e6c92c73a92b662ce260689d25276cd12d263	commit | diff
Comment 3 wes hayutin 2009-02-23 12:46:37 EST
verified
Comment 4 Preethi Thomas 2009-08-03 15:13:37 EDT
Release Pending
test1182.test.redhat.com
Comment 5 Brandon Perkins 2009-09-10 15:48:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.